He instalado el modulo firma digital con su plugin pero no me funciona  

 
Visoft
 Visoft
Honorable Member

Buenos dias, he instalado el modulo firma digital con su plugin correspondiente, y no me funciona me da un error, alguien sabe como se integra. gracias

URL del sitio: http://www.ayuntamientodelorqui.es/sede

Citar
Respondido : 20/03/2012 10:33 am
Jordi Sala
 Jordi Sala
Miembro Admin

Hola Visoft,

¿ Ese módulo de Viafirma, está disponible para Joomla! 1.7 ?. Tenia entendido que solo era compatible con 1.5.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 20/03/2012 11:25 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Visoft
 Visoft
Honorable Member

lo intento instalar en joomla 1.5 y me da error y un compañero tuyo en otro post me dice que no esta diseñado para joomla1.5 loinstalo len 1.6 y me daje instalarlo pero no me funciona, ahora hablo con los de compusoft y me dicen que esta creen que esta diseñado para el 1.5, mando cojones alguien me puede aclarar para que version.

yo en la 1.5 no puedo instalar el modulo, si me instala el plugin pero no el modudo.

y para la 1.6 me instala , pero no me funciona.

alguien me aclara el tema.

Gracias

ResponderCitar
Respondido : 20/03/2012 12:59 pm
Visoft
 Visoft
Honorable Member

He instalado la version joomla 1.6 estable de joomlaspanis y he instaldo el modulo y el plugin
y sigue haciendo lo mismo
no funciona
no se si es problema del sevidor
y de configuracion

pareceser que el servidor de webempresa me bloque la administracion de joomla cuando instalo el modulo de la firma digital, no entiendo las razones.

Gracias

ResponderCitar
Respondido : 20/03/2012 1:40 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Jhon Marreros Guzman
 Jhon Marreros Guzman
Soporte CMS Webempresa Moderator

Hola Visoft

Indícanos de donde descargaste las extensiones para realizar una prueba de instalación, si están diseñados para Joomla 1.5 podrías tener problemas inesperados al instalarlo en Joomla 1.6, además comentarte que Joomla 1.6 no tiene soporte oficial por lo que no es recomendable usar esa versión de Joomla.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 20/03/2012 5:02 pm
Visoft
 Visoft
Honorable Member

porque no me deja instalarlo en joomla 1.5

prueba instarlo y ya veras como te da error

ResponderCitar
Respondido : 20/03/2012 6:59 pm

Cursos Gratuitos WordPress

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Visoft,

Este tema ya lo hemos tratado anteriormente aqui en el Foro.

El módulo y plugin solamente funcionan en Joomla! 1.5 y se instalan correctamente. No funciona en otras versiones de Joomla!.

Contenido solo visible a usuarios registrados

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 20/03/2012 7:20 pm
Visoft
 Visoft
Honorable Member

no me deja instalarlo en versiones 1.5
me dice que no encuentra el fichero de instalacion
puedes hacerlo , gracias

el plugin si se instala bien
pero el modulo no

ResponderCitar
Respondido : 20/03/2012 7:24 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Visfot,

He probado la extensión y esta se instala con normalidad en Joomla! 1.5

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 20/03/2012 9:35 pm
Visoft
 Visoft
Honorable Member

el plugin si se instala bien, el el modulo no
has instalado el modulo?
te deja o te da el error?

ResponderCitar
Respondido : 20/03/2012 10:17 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Visoft,

He analizado el código del módulo, que es de lo más simple que hay pero parece que no hay forma de instalarlo y genera el error al instalarlo (xml) y no hay ningún parámetro en dicho archivo que provoque que tenga que fallar la instalación.

¡Error! No puedo encontrar un archivo de configuración XML para Joomla! en el paquete.

Seria bueno que te dirijas al soporte de la extensión.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 21/03/2012 1:07 am

Por favor Iniciar Sesión o Registro